There are currently no open bugs.

"libcgi-application-plugin-session-perl" versions published in Ubuntu

Hirsute (1.05-2): universe/perl
Groovy (1.05-2): universe/perl
Focal (1.05-2): universe/perl
Bionic (1.05-2): universe/perl
Xenial (1.05-2): universe/perl
Trusty (1.05-1): universe/perl
Precise (1.03-1): universe/perl